# Uses of Class
org.eclipse.birt.chart.computation.EllipsisHelper

Packages that use EllipsisHelper
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.

## Uses of EllipsisHelper in org.eclipse.birt.chart.computation

Methods in org.eclipse.birt.chart.computation that return EllipsisHelper
Modifier and Type
Method
Description
`static EllipsisHelper`
EllipsisHelper.`simpleInstance(IChartComputation cComp, IDisplayServer xs, Label la, Double fontHeight)`